Subject: DeFT: Basis sets for Sulfur

From: Jose Ignacio Garcia <[email-masked]>
Date: Tue, 8 Nov 94 18:21:09 MET

Dear netters,

I am using the StAmant's DeFT program to calculate some heterocyclic molecules.
This program contains DFT optimized basis sets only for first-row atoms. Now I
intend to calculate some sulfur-containing heterocycles, and I am seeking for
suitable basis sets to be used with this software.
I know that conventional ab initio basis sets, such as the popular Pople ones,
can be also used with DeFT in lieu of the built-in orbital basis sets, but I
do not know how the necessary auxiliary basis set have to be constructed.
Can anyone to point me to a reference, ftp-site, etc. where find suitable
basis sets for Sulfur to be used in DFT calculations? Otherwise, how could I
to construct the auxiliary basis sets for this atom?

Cheers,

Jose Ignacio